.poziomy-ks{
    z-index: 5;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    width: 60%;
    text-align: center;
    margin-top: 12vh;
    margin-bottom: 50px;
}
.poziomy_img{
    width: 90%;
    margin-top: 20px;
}
/* .poziomy-ks::before{
    content: '';
    width: 60%;
    z-index: -1;
    position: absolute;
    background-image: url('grafika_2/podium.png');
    background-position: center;
    background-size: cover;
    opacity: 60%;
    top: 0%;
    transform: translateX(-50%);
    left: 50%;
    height: 500px;
} */
.poziomy-ks>div{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.poziomy-ks>div>div{
    width: 40%;
    padding-top: 50px;
}
.poziomy-ks>div>div>ol{
    list-style-type: none;
    margin: 10px 0px;
    padding: 0;
}
.poziomy-ks>div>div>ol>li{
    color: #00ff00;
}
.poziomy-ks>div>div>span{
    font-size: 30px;
    color: #ff00d4;
}
@media (max-width: 951px) {
    .poziomy-ks{
    width: 90%;
}
    .poziomy-ks>div{
        width: 100%;
        display: block;
        text-align: center;
    }
    .poziomy-ks>div>div{
        width: 100%;
        text-align: center;
    }
    .poziomy-ks::before{
    content: '';
    width: 100%;
    z-index: -1;
    position: absolute;
    background-image: url('grafika_2/podium.png');
    background-position: center;
    background-size: cover;
    opacity: 0%;
    top: 0%;
    transform: translateX(-50%);
    left: 50%;
    height: 500px;
    }
}
.main_container{
    position: relative;
    top: 0%;
    width: 100vw;
    height: 100vh;
    transform: translateY(-12vh);
    box-sizing: border-box;
    background: linear-gradient(#00000094, #00000094), url("grafika_2/tlo2.png"); 
    background-size: cover;         
    background-position: center;    
    background-repeat: no-repeat;    
    left: 0%;
    /* transform: translateX(-50%) translateY(-50%); */
}
.wyniki::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    background-color: #63004a79;
}
.sukcesy::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    top: 0%;
    left: 50%;
    border: 2px solid #2aaa1050;;
    transform: translateX(-50%);
    background-color: transparent
}
.sukcesy::after{
    content: '';
    position: absolute;
    z-index: -1;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    top: 50px;
    left: 50%;
    border: 2px solid #2aaa1050;;
    transform: translateX(-50%);
    background-color: transparent
}
.sukcesy{
    z-index: 5;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    width: 60%;
    margin-top: 100px;
    margin-bottom: 100px;
    display: block;
    text-align: center;
    transform: translateY(120px);
    margin-top: 40px;
    margin-bottom: 50px;
}
.sukcesy-box{
    width: 100%;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.star{
    color: #00ff37;
}
.sukcesy-box>div{
    width: 30%;
}
.sukcesy-box>div img{
    width: 100%;
}
.wyniki{
    z-index: 5;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    width: 60%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
}
.divorce{
    width: 100px;
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    height: 10px;
    background-color: #00ff37;
}
.divorce2{
    width: 100px;
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    height: 10px;
    background-color: #ff00dd;
}
.wyniki-box{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 50px;
}
.wyniki-box>div{
    width: 30%;
}
@media (max-width: 951px) {
    .wyniki{
        width: 80%;
    }
    .wyniki-box{
        display: block;
        text-align: center;
    }
    .wyniki-box>div{
        width: 100%;
    }
    .sukcesy{
        width: 90%;
    }
    .sukcesy-box{
        width: 100%;
        margin-top: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;
        margin-bottom: 40px;
    }
    .sukcesy-box>div{
        width: 40%;
    }
}

.matura-left>a{
    background-color: #00ff37;
    color: #000000;
    padding: 7px 15px;
    margin-top: 20px;
    display: inline-block;
}
.matura-amerykanska{
    margin-top: 80px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    transform: translateY(100px);
}
.matura-amerykanska>div{
    width: 50%;
}
.matura-amerykanska>img{
    width: 50%;
}

@media (max-width: 951px) {
    .matura-amerykanska{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        transform: translateY(70px);
    }
    .matura-amerykanska>div{
        width: 90%;
    }
.matura-amerykanska>img{
        width: 90%;
        display: none;
    }
}
.lista-edukacja{
    list-style-type: none;
}
.lista-edukacja>li>span{
    color: #00ff37;
}
.lista-edukacja>li{
    font-size: 20px;
    margin: 10px 0px;
    font-family: "Roboto", sans-serif!important;
}
.cyfrowe-nauczanie>img{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: block;
}

.lata{
    color: #cf04be;
}
.wyniki-box .per{
    font-size: 90px;
    color: #00ff37;
    margin: 40px 0px;
    display: inline-block;
}
i{
    padding-right: 10px;
}
.left-footer p{
    font-size: 16px;
}
.nav_list li {
    position: relative;
}
.has-dropdown:hover .dropdown {
    display: block;
}
.dropdown {
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
    position: absolute;
    top: 100%; 
    left: 0;
    display: none;
    width: 300px;
}
.dropdown li {
    display: block;
}

.dropdown li a {
    padding: 15px 10px;
    display: block;
}

.dropdown li a:hover{
    color: #00ff37;
}

main{
    width: 100%;
}
.main_box{
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main_box::before{
    content: '';
    width: 10px;
    height: 105%;
    background-color: #ff00a6;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -30px;
}
.media-box{
    position: absolute;
    width: auto;
    right: 5%;
    height: auto;
}
.media-box>a{
    display: block;
    margin: 20px 0px;
}
.media-box>a>img{
    width: 30px;
}
.down_list{
    transition: .4s ease;
}
.dokumenty{
    font-size: 18px!important;
    font-family: "Anonymous Pro", monospace!important;
}
.social-media{
    width: 60%;
    margin-top: 150px;
    margin-left: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: auto;
}
.media-icons{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.media-icons>a>img{
    width: 100px;
    margin: 5px 40px 15px 0;
    display: block;
}

@media (max-width: 951px) {
    .social-media{
        width: 70%;
        margin-top: 150px;
        margin-left: auto;
        display: block;
    }
    .media-right>img{
        display: none;
        width: 100%;
    }
    .media-icons{
        margin-top: 50px;
        width: 100%;
    }
    .media-icons>a{
        margin: 0px 20px 0 0;
        font-size: 14px;
        width: 100px;
    }
    .media-icons>a>img{
        width: 90%;
        margin: 5px 60px 15px 0;
        display: block;
    }
    .dokumenty{
        font-size: 14px;
        margin: 4px;
    }
    .showDocks{
        transition: .4s ease;
    }
    .showDrop{
        opacity: 100!important;
        z-index: 5;
    }
    .dropdown {
        text-align: center!important;
        list-style-type: none;
        padding: 0;
        margin: 0;
        z-index: -1;
        opacity: 0;
        text-align: left;
        position: absolute;
        top: 20px; 
        left: 50%;
        padding: 5px;
        transform: translateX(-50%);
        width: 100%;
    } 
    .dropdown li a {
        color: #00ff37;
    }
    .main_box{
        width: 100%;
        height: 60%;
        left: 0%;
        position: absolute;
        box-sizing: border-box;
        padding: 7%;
        top: 35%;
        text-align: center;
        transform: none;
        display: block;
    }
    .media-box{
        display: flex;
        justify-content: space-between;
        align-items: center;
        bottom: 0px;
        left:50%;
        transform: translateX(-50%);
        width: 50%
    }
    .media-box>a>img{
        width: 25px;
    }
    .main_box::before{
        content: '';
        display: none;
    }
}
.desc-text{
    letter-spacing: 5px;
}
.kierunki-left>h2::before{
    content: '';
    position: absolute;
    overflow: visible;
    left: 0px;
    top: -120px;
    z-index: -2;
    width: 400px;
    background-size: cover;         
    background-position: center;    
    background-repeat: no-repeat;  
    height: 400px;
    background-image: url("grafika_2/tlo_new.png");
}
.media-box>a:hover{
    background-color: #cf04be;
}
.buttons-box>button{
    background-color: #ff00a6;
    padding: 5px;
    outline: none;
    border: none;
    font-size: 18px;
    padding: 8px 15px;
    color: white;
    font-family: "Anonymous Pro", monospace;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
}
.buttons-box>button:hover{
    background-color: #ffffff;
    color: black;
    cursor: pointer;
}
.typewriter {
    display: inline-block;
    position: relative;
  }

.cursor {
    display: inline-block;
    width: 3px;
    height: 20px;
    background-color: #ff69b4; 
    margin-left: 5px;
    animation: blink 0.7s infinite;
    position: absolute;
    top: 0;
    left: 100%;
}
.kierunki_container{
    padding: 0%;
    margin-left: auto;
    margin-right: auto;
    transform: translateY(-10vh);
    width: 60%;
}
.arr{
    color: #ff00a6;
    margin-right: 10px;
    transition: .4s ease;
}
.kierunki-left> .kierunki-box{
    position: relative;
    z-index: 2;
}
.kierunki-box>a>img{
    width: 30%;
    margin-right: 15px;
}
.kierunki-box{
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;
    box-sizing: border-box;
    align-items: center;
    overflow: visible;
    justify-content: left;
}
.kierunki-box>a{
    position: relative;
    box-sizing: border-box;
    padding: 20px 60px 20px 50px;
    box-shadow: -15px -15px 0px #cf04be;
    font-weight: bold;
    text-align: left;
    margin: 20px;
    /* background-color: #F6F5F2; */
    color: #fdfdfd;
    font-size: 18px;
    width: 45%;
    display: flex;
    font-size: 25px;
    border: 2px solid #00ff00;
    justify-content: center;
    align-items: center;
    background-color: black;
}
.kierunki-box>a:hover{
    background-color: #18181862;
}


@media (max-width: 951px) {
    .kierunki-box{
        display: block;
    }
    .kierunki_container{
        padding: 0%;
        margin-left: auto;
        margin-right: auto;
        transform: translateY(-10vh);
        box-sizing: border-box;
        width: 70%;
    }
    .kierunki-box>a{
        position: relative;
        margin-top: 10px;
        width: 100%;
        font-size: 18px;
    }
    .kierunki-left>h2::before{
        content: '';
        position: absolute;
        overflow: visible;
        left: 0px;
        top: -70px;
        z-index: -2;
        width: 300px;
        background-size: cover;         
        background-position: center;    
        background-repeat: no-repeat;  
        height: 400px;
        background-image: url("grafika_2/tlo_new.png");
    }
}

.innowacje_container{
    text-align: left;
    transform: translateY(5vh);
    padding: 0%;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.innowacje-info>.desc-text{
    color: #00ff37;
}

.innowacje-buttons{
    width: 100%;
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.innowacje-buttons>a{
    position: relative;
    box-sizing: border-box;
    width: 30%;
    box-shadow: -15px -15px 0px #cf04be;
    border: 2px solid #00ff37;
    display: flex;
    padding: 5px 10px;
    justify-content: space-between;
    align-items: center;
}
.in-box{
    width: 70%;
}
.desc-text{
    color: #00ff37;
}
.innowacje-buttons>a:hover{
    background-color: #000f037a;
}

.innowacje-buttons>a>img{
    display: block;
    width: 25%;
    margin-left: auto;
    /* position: absolute;
    top: 40px;
    left:50%;
    transform: translateX(-50%); */
    margin-right: auto;
}
.technik{
    color: #00ff37;
}

.cyfrowe-nauczanie{
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}
.cyfrowe-nauczanie>div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
.cyfrowe-left{
    width: 40%;
}
.cyfrowe-left>img{
    width: 100%;
}
.cyfrowe-right{
    padding: 10px;
    width: 60%;
}


@media (max-width: 951px) {
    .innowacje_container{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .innowacje-buttons{
       display: block;
    }
    .innowacje-buttons>a{
        width: 100%;
        margin: 30px 0px;
    }
    .cyfrowe-nauczanie{
        width: 70%;
    }
    .cyfrowe-left{
        width: 100%;
    }
    .cyfrowe-left>img{
        width: 80%;
    }
    .cyfrowe-right{
        width: 80%;
        background: #020202;
    }
    .cyfrowe-nauczanie>div{
        display: block;
    }
}

.rewolucja-id{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 150px;
}

.rewo-box::before{
    content: '';
    background-image: url('grafika_2/tlo_new.png');
    background-size: cover;
    width: 120%;
    height: 120%;
    position: absolute;
    top: -10%;
    left: 0;
}

.rewo-box{
    padding: 100px;
    height: 300px;
    text-align: center;
    width: 300px;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    background-color: #ea02ff54;
    border-radius: 50%;
}
.rewo-box>div{
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
}
.desc-a{
    color: #000000;
    cursor: pointer;
    padding: 7px 15px;
    background-color: #00ff37;
}
.desc-a:hover{
    background-color: #00ff374f;
}

.bubble-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    height: 100%;
  }
  /* .bubble {
    position: absolute;
    border-radius: 50%;
    background: radial-gradient(circle at 30% 30%, rgba(170, 4, 128, 0.8), rgba(167, 6, 126, 0.1));
    pointer-events: none;
    animation: orbit 3s ease-in-out forwards;
    opacity: 0.7;
} */
@keyframes orbit {
    0% {
      transform: translate(0, 0) rotate(0deg);
    }
    10% {
        transform: translate(0, 0) rotate(0deg);
      }
    50% {
      transform: translate(10px, -10px);
    }
    100% {
      transform: translate(-10px, 10px);
    }
  }

  .digit {
    position: absolute;
    font-size: 24px;
    color: lime; /* Kolor cyfer: zielony */
    font-family: monospace;
    pointer-events: none;
    user-select: none;
    white-space: nowrap;
    animation: orbit 5s ease-in-out forwards;
  }


footer{
    width: 80%;
    padding: 120px 0;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    align-items: baseline;
}
footer>div{
    margin: 0 50px;
    width: 30%;
}
footer>div>h4{
    font-size: 22px;
    color: #00ff37;
}
footer>div>p{
    font-size: 18px;
}
footer>.media-footer>div{
    display: flex;
    justify-content: center;
    align-items: center;
}
footer>.media-footer>div>a{
    width: 50%;
    font-size: 20px;
    text-decoration: none;
    color: #cf04be;
    letter-spacing: 3px;
}
footer>.media-footer>div>a>img{
    width: 20%;
}
.polityka{
    color: #cf04be;
    margin-top: 100px;
    display: block;
}
.container-zawody{
    width: 60%;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
}
.container-zawody>.zawody-desc{
    margin: 15px 0px 100px 0px;
    width: 80%;
    color: #e0dfdf;
}
.container-zawody>h2{
    margin: 10px 0px 20px 0px;
}
.lista-zawodow{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.lista-zawodow>div>i:hover{
    background-color: #00ff37a8;
    transition: all .2s linear;
    cursor: pointer;
}
.lista-zawodow>div>i{
    transition: all .2s linear;
    display: inline-block;
    text-align: left;
    font-size: 30px;
    padding: 20px;
    -webkit-box-shadow: 8px 8px 0px 0px #00ff37;
    -moz-box-shadow: 8px 8px 0px 0px #00ff37;
    box-shadow: 8px 8px 0px 0px #00ff37;
    border: 2px solid #00ff37;
    margin-bottom: 20px;
}
.lista-zawodow>div{
    width: calc(100%/6);
    margin: 10px;
}
@media (max-width: 951px) {
    .rewolucja-id{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        padding-top: 150px;
        margin-top: 0;
    }
    .rewo-box::before{
        content: '';
        background-image: url('grafika_2/tlo_new.png');
        background-size: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        top: -10%;
        left: 0;
    }
    .rewo-box{
        padding: 80px;
        height: 200px;
        text-align: center;
        width: 200px;
        margin-left: auto;
        position: relative;
        margin-right: auto;
        background-color: #c009a186;
        border-radius: 50%;
    }
    .container-zawody{
        width: 70%;
        margin-top: 80px;
        margin-left: auto;
        margin-right: auto;
    }
    .lista-zawodow{
        display: block;
        text-align: center;
        width: 100%;
    }
    .lista-zawodow>div{
        width: 80%;
        margin: 15px;
    }
    footer{
        width: 80%;
        padding: 120px 0;
        display: block;
    }
    footer>div{
        margin: 0 0px 20px 0px;
        width: 80%;

    }
    footer>div>h4{
        font-size: 22px;
        color: #00ff37;
    }
    footer>div>p{
        font-size: 18px;
    }
    footer>.media-footer>div{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    footer>.media-footer>div>a{
        width: 50%;
        font-size: 20px;
        text-decoration: none;
        color: #cf04be;
        letter-spacing: 3px;
    }
    footer>.media-footer>div>a>img{
        width: 20%;
    }
}
.note{
    padding-top: 20px;
    padding-bottom: 20px;
}
.des-box{
    width: 100vw;
    transform: translateY(-11vh);
    height: 100vh;
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
}
.highlight {
    color: #ff00a6;
    transform: translateX(8px);
}
.box {
    background: #020202;
    margin: 1px;
    transition: .4s ease;
    display: inline-block;
  }
.box:hover{
      background-color: #ff00a6!important;
      z-index: 2
}
.kompetencje-container{
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.kompetencje-container>div{
    width: 50%;
}
.kompetencje-container>div>ol{
    list-style-type: none;
}
.kompetencje-container>div>ol>li{
    margin: 10px;
    color: #00ff37;
    font-size: 18px;
    cursor: pointer;
}

.kompetencje-container>div>ol>li:hover{
    color: #cf04be;
}
@media (max-width: 951px) {
    .kompetencje-container{
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 100px;
        display: block;
    }
    .kompetencje-container>div{
        width: 100%;
    }
    .kompetencje-container>div>ol{
        margin: 0;
        margin-top: 50px;
        padding: 0;
    }
}
.go_up{
    font-size: 30px;
    position: fixed;
    z-index: 2;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    background-color: #cf04be;
    color: #e0dfdf;
    padding: 10px 20px;
    outline: none;
    border: none;
    border: none;
    opacity: 0;
    pointer-events: none;
  }
  
  .go_up.show {
    opacity: 1;
    pointer-events: auto;
  }